WSC-Kompabilität unserer Erweiterungen (3.0 => 3.1)